Error converting database - Error601

I am trying to convert a database from version 8.05 to 10.0.2. A message says that it will convert the database to version 8.1, but then an error message 601 appears. Once this failure occurs, further attempts to convert the database fail with message 400, saying that one of the modules already exists.

I did the conversion for

I did the conversion for you. Strangely, I didn't get any error messages.